
<div class="container-fluid">
  <div class="form-row">
    <div class="form-group col-12 col-lg-6 offset-lg-3">
      <div class="card">
        <div class="card-image"><img src="assets/Perfil_Fondo.jpg" alt=""/></div>
        <div class="perfil-image"> <img [Gravatar]="tUsuario.Email" alt="Avatar"/></div>
        <div class="card-content">
          <h3>{{ tUsuario.Descripcion }}</h3>
          <div><i class="fas fa-user-tie">   <span class="perfil-text"> Tipo de usuario:  {{ tUsuario.Tipo }}</span></i></div>
          <div> <i class="fas fa-address-card"> <span class="perfil-text"> Nùmero de identidad: {{ tUsuario.Cedula }}        </span></i></div>
          <div> <i class="fas fa-user"> <span class="perfil-text"> Usuario: {{ tUsuario.Codusuario }}</span></i></div>
        </div>
      </div>
    </div>
  </div>
</div>